[KCM Locale]
Name=Xhosa
Name[ar]=الهاوسا
Name[bg]=Кхоза
Name[eo]=Ĥosa
Name[eu]=XChat
Name[fa]=زسایی
Name[he]=קוזה
Name[hu]=xhosa
Name[ja]=コーサ語
Name[ko]=엑스호사어
Name[mk]=Ксхоса
Name[mn]=Чхоса
Name[nso]=Sethosa
Name[ru]=Кшоса
Name[se]=Xhosagiella
Name[sl]=xhosa
Name[ss]=a
Name[ta]=§º¡º¡
Name[th]=โซซา
Name[ven]=Muxhoza
Name[vi]=Xhosa 
Name[wa]=Xhossa
Name[xh]=isixhosa
Name[zh_CN]=科萨语
Name[zh_TW]=荷撒語
Name[zu]=Isi-Xhosa
